package cn.com.qmth.stmms.biz.exam.model;

import java.io.Serializable;
import java.util.Date;

import javax.persistence.*;

/**
 * 卡格式
 */
@Entity
@Table(name = "eb_collation_label")
public class CollationLabel implements Serializable {

    private static final long serialVersionUID = -1069244956794990730L;

    @EmbeddedId
    private CollationLabelPK pk;

    @Column(name = "name", nullable = false)
    private String name;

    @Temporal(TemporalType.TIMESTAMP)
    @Column(name = "update_time")
    private Date updateTime;

    public CollationLabel() {
        this.pk = new CollationLabelPK();
    }

    public Integer getExamId() {
        return pk.getExamId();
    }

    public void setExamId(Integer examId) {
        pk.setExamId(examId);
    }

    public String getCode() {
        return pk.getCode();
    }

    public void setCode(String code) {
        pk.setCode(code);
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }
}
