<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/WEB-INF/views/include/taglib.jsp"%>
<html>
<head>
	<title>整理异常管理</title>
	<meta name="decorator" content="default"/>
	<%@include file="/WEB-INF/views/include/head.jsp" %>
	<%@include file="/WEB-INF/views/include/dialog.jsp" %>
	<style type="text/css">.sort{color:#0663A2;cursor:pointer;}</style>
</head>
<body>
	<ul class="nav nav-tabs">
		<li class="active"><a href="#">整理异常列表</a></li>
		<c:if test="${web_user.schoolAdmin==true}">
		<li><a href="${ctx}/admin/exam/collationLabel/add?examId=${examId}">添加整理异常</a></li>
		</c:if>
	</ul>
	<tags:message content="${message}"/>
	<table id="contentTable" class="table table-striped table-bordered table-condensed">
		<thead>
			<tr>
				<th>代码</th>
				<th>名称</th>
				<th>操作</th>
			</tr>
		</thead>
		<tbody>
		<c:forEach items="${list}" var="collationLabel">
			<tr>
				<td>${collationLabel.code}</td>
				<td>
					${collationLabel.name}
				</td>
				<td>
    				<a href="${ctx}/admin/exam/collationLabel/edit?examId=${collationLabel.examId}&code=${collationLabel.code}">编辑</a>
				</td>
			</tr>
		</c:forEach>
		</tbody>
	</table>
</body>
</html>