-- 1.5.2
USE `stmms_ft`;
ALTER TABLE eb_exam_question ADD COLUMN `track_count` int(11) NOT NULL COMMENT '给分次数';
ALTER TABLE eb_exam_student ADD COLUMN `collation_label_code` varchar(64) DEFAULT NULL COMMENT '回卷标识代码';

DROP TABLE IF EXISTS `eb_collation_label`;
CREATE TABLE `eb_collation_label`
(
    `exam_id`      int(11)      NOT NULL COMMENT '考试ID',
    `code`         varchar(64)  NOT NULL COMMENT '代码',
    `name`         varchar(255)     NOT NULL COMMENT '名称',
    `update_time`  datetime     DEFAULT NULL COMMENT '修改时间',
    PRIMARY KEY (`exam_id`, `code`)
) ENGINE = InnoDB
  DEFAULT CHARSET = utf8mb4 COMMENT ='回卷整理标识表';